
<div class="container">
  <header class="header">
    <img class="img-fluid contenido-img" src="/img/logo-gencat-cat.svg">
      <h1 class="contenido">Sistemas</h1>
    <div class="elipse-1 hidden-lg-down">
    <p>es</p>
  </div>
  </header>
</div>